<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D184A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 93.83 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{734}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{30}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{704}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{99}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{8}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{48}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{145}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{522}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_341" HEIGHT="3648" WIDTH="2458" PHYSICAL_IMG_NR="341" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="247" WIDTH="2458" ID="PAG_341_TopMargin">
        <TextBlock HPOS="768" VPOS="104" HEIGHT="48" WIDTH="1518" ID="PAG_341_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="768" VPOS="104" HEIGHT="48" WIDTH="1518" ID="PAG_341_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="768" VPOS="105" HEIGHT="43" WIDTH="16" ID="PAG_341_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000001" HPOS="784" VPOS="105" WIDTH="18" />
            <String HPOS="802" VPOS="105" HEIGHT="35" WIDTH="57" ID="PAG_341_ST000002" WC="1" CONTENT="30." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000002" HPOS="859" VPOS="104" WIDTH="18" />
            <String HPOS="877" VPOS="104" HEIGHT="36" WIDTH="151" ID="PAG_341_ST000003" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000003" HPOS="1028" VPOS="105" WIDTH="15" />
            <String HPOS="1043" VPOS="105" HEIGHT="35" WIDTH="159" ID="PAG_341_ST000004" WC="1" CONTENT="formue-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000004" HPOS="1202" VPOS="116" WIDTH="17" />
            <String HPOS="1219" VPOS="116" HEIGHT="35" WIDTH="47" ID="PAG_341_ST000005" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000005" HPOS="1266" VPOS="105" WIDTH="15" />
            <String HPOS="1281" VPOS="105" HEIGHT="47" WIDTH="262" ID="PAG_341_ST000006" WC="1" CONTENT="kapitalkonti." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000006" HPOS="1543" VPOS="106" WIDTH="19" />
            <String HPOS="1562" VPOS="106" HEIGHT="37" WIDTH="51" ID="PAG_341_ST000007" WC="1" CONTENT="II." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000007" HPOS="1613" VPOS="105" WIDTH="568" />
            <String HPOS="2181" VPOS="105" HEIGHT="42" WIDTH="105" ID="PAG_341_ST000008" WC="1" CONTENT="191a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="139" VPOS="247" HEIGHT="3170" WIDTH="2147" ID="PAG_341_PrintSpace">
        <TextBlock HPOS="286" VPOS="247" HEIGHT="43" WIDTH="2000" ID="PAG_341_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="286" VPOS="247" HEIGHT="43" WIDTH="2000" ID="PAG_341_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="286" VPOS="247" HEIGHT="34" WIDTH="36" ID="PAG_341_ST000009" WC="1" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000008" HPOS="322" VPOS="249" WIDTH="472" />
            <String HPOS="794" VPOS="249" HEIGHT="34" WIDTH="32" ID="PAG_341_ST000010" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000009" HPOS="826" VPOS="250" WIDTH="473" />
            <String HPOS="1299" VPOS="250" HEIGHT="34" WIDTH="30" ID="PAG_341_ST000011" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000010" HPOS="1329" VPOS="251" WIDTH="300" />
            <String HPOS="1629" VPOS="251" HEIGHT="36" WIDTH="65" ID="PAG_341_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000011" HPOS="1694" VPOS="253" WIDTH="21" />
            <String HPOS="1715" VPOS="253" HEIGHT="33" WIDTH="16" ID="PAG_341_ST000013" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000012" HPOS="1731" VPOS="252" WIDTH="174" />
            <String HPOS="1905" VPOS="252" HEIGHT="36" WIDTH="64" ID="PAG_341_ST000014" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000013" HPOS="1969" VPOS="253" WIDTH="18" />
            <String HPOS="1987" VPOS="253" HEIGHT="34" WIDTH="22" ID="PAG_341_ST000015" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000014" HPOS="2009" VPOS="253" WIDTH="173" />
            <String HPOS="2182" VPOS="253" HEIGHT="37" WIDTH="65" ID="PAG_341_ST000016" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000015" HPOS="2247" VPOS="254" WIDTH="18" />
            <String HPOS="2265" VPOS="254" HEIGHT="34" WIDTH="21" ID="PAG_341_ST000017" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1901" VPOS="310" HEIGHT="36" WIDTH="159" ID="PAG_341_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1901" VPOS="310" HEIGHT="36" WIDTH="159" ID="PAG_341_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="1901" VPOS="310" HEIGHT="36" WIDTH="88" ID="PAG_341_ST000018" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000016" HPOS="1989" VPOS="311" WIDTH="17" />
            <String HPOS="2006" VPOS="311" HEIGHT="35" WIDTH="54" ID="PAG_341_ST000019" WC="0.56" CONTENT="Irr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="185" VPOS="359" HEIGHT="45" WIDTH="1270" ID="PAG_341_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="185" VPOS="359" HEIGHT="45" WIDTH="1270" ID="PAG_341_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="185" VPOS="359" HEIGHT="41" WIDTH="276" ID="PAG_341_ST000020" WC="1" CONTENT="245.051.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000017" HPOS="461" VPOS="360" WIDTH="219" />
            <String HPOS="680" VPOS="360" HEIGHT="41" WIDTH="276" ID="PAG_341_ST000021" WC="1" CONTENT="142.051.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000018" HPOS="956" VPOS="362" WIDTH="224" />
            <String HPOS="1180" VPOS="362" HEIGHT="42" WIDTH="275" ID="PAG_341_ST000022" WC="1" CONTENT="242.059.600" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="186" VPOS="454" HEIGHT="104" WIDTH="1268" ID="PAG_341_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="187" VPOS="454" HEIGHT="44" WIDTH="1266" ID="PAG_341_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="187" VPOS="454" HEIGHT="41" WIDTH="274" ID="PAG_341_ST000023" WC="1" CONTENT="100.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000019" HPOS="461" VPOS="480" WIDTH="439" />
            <String HPOS="900" VPOS="480" HEIGHT="4" WIDTH="55" ID="PAG_341_ST000024" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000020" HPOS="955" VPOS="457" WIDTH="223" />
            <String HPOS="1178" VPOS="457" HEIGHT="41" WIDTH="275" ID="PAG_341_ST000025" WC="1" CONTENT="100.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="186" VPOS="512" HEIGHT="46" WIDTH="1268" ID="PAG_341_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="186" VPOS="512" HEIGHT="42" WIDTH="274" ID="PAG_341_ST000026" WC="1" CONTENT="145.051.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000021" HPOS="460" VPOS="514" WIDTH="221" />
            <String HPOS="681" VPOS="514" HEIGHT="42" WIDTH="275" ID="PAG_341_ST000027" WC="1" CONTENT="142.051.200" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000022" HPOS="956" VPOS="516" WIDTH="224" />
            <String HPOS="1180" VPOS="516" HEIGHT="42" WIDTH="274" ID="PAG_341_ST000028" WC="1" CONTENT="142.059.600" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="188" VPOS="785" HEIGHT="41" WIDTH="1270" ID="PAG_341_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="188" VPOS="785" HEIGHT="41" WIDTH="1270" ID="PAG_341_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="188" VPOS="785" HEIGHT="41" WIDTH="278" ID="PAG_341_ST000029" WC="1" CONTENT="569.245.329" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000023" HPOS="466" VPOS="811" WIDTH="441" />
            <String HPOS="907" VPOS="811" HEIGHT="5" WIDTH="54" ID="PAG_341_ST000030" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000024" HPOS="961" VPOS="813" WIDTH="442" />
            <String HPOS="1403" VPOS="813" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000031" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="879" HEIGHT="159" WIDTH="1269" ID="PAG_341_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="215" VPOS="879" HEIGHT="41" WIDTH="1243" ID="PAG_341_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="215" VPOS="879" HEIGHT="41" WIDTH="251" ID="PAG_341_ST000032" WC="1" CONTENT="52.084.944" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000025" HPOS="466" VPOS="905" WIDTH="440" />
            <String HPOS="906" VPOS="905" HEIGHT="5" WIDTH="53" ID="PAG_341_ST000033" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000026" HPOS="959" VPOS="907" WIDTH="444" />
            <String HPOS="1403" VPOS="907" HEIGHT="6" WIDTH="55" ID="PAG_341_ST000034" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="189" VPOS="938" HEIGHT="42" WIDTH="1268" ID="PAG_341_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="189" VPOS="938" HEIGHT="42" WIDTH="276" ID="PAG_341_ST000035" WC="1" CONTENT="372.255.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000027" HPOS="465" VPOS="964" WIDTH="440" />
            <String HPOS="905" VPOS="964" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000036" WC="0.42" CONTENT="__" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000028" HPOS="960" VPOS="966" WIDTH="442" />
            <String HPOS="1402" VPOS="966" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000037" WC="0.41" CONTENT="_" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="191" VPOS="996" HEIGHT="42" WIDTH="1266" ID="PAG_341_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="996" HEIGHT="42" WIDTH="274" ID="PAG_341_ST000038" WC="1" CONTENT="144.905.385" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000029" HPOS="465" VPOS="1023" WIDTH="440" />
            <String HPOS="905" VPOS="1023" HEIGHT="5" WIDTH="54" ID="PAG_341_ST000039" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000030" HPOS="959" VPOS="1025" WIDTH="443" />
            <String HPOS="1402" VPOS="1025" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000040" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="1115" HEIGHT="46" WIDTH="1266" ID="PAG_341_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="190" VPOS="1115" HEIGHT="46" WIDTH="1266" ID="PAG_341_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="190" VPOS="1115" HEIGHT="41" WIDTH="276" ID="PAG_341_ST000041" WC="1" CONTENT="157.803.589" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000031" HPOS="466" VPOS="1117" WIDTH="218" />
            <String HPOS="684" VPOS="1117" HEIGHT="42" WIDTH="276" ID="PAG_341_ST000042" WC="1" CONTENT="252.589.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000032" HPOS="960" VPOS="1119" WIDTH="218" />
            <String HPOS="1178" VPOS="1119" HEIGHT="42" WIDTH="278" ID="PAG_341_ST000043" WC="1" CONTENT="405.623.500" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="191" VPOS="1209" HEIGHT="46" WIDTH="1266" ID="PAG_341_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="191" VPOS="1209" HEIGHT="46" WIDTH="1266" ID="PAG_341_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="1209" HEIGHT="41" WIDTH="274" ID="PAG_341_ST000044" WC="1" CONTENT="157.803.589" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000033" HPOS="465" VPOS="1212" WIDTH="214" />
            <String HPOS="679" VPOS="1212" HEIGHT="41" WIDTH="276" ID="PAG_341_ST000045" WC="1" CONTENT="252-589.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000034" HPOS="955" VPOS="1214" WIDTH="227" />
            <String HPOS="1182" VPOS="1214" HEIGHT="41" WIDTH="275" ID="PAG_341_ST000046" WC="1" CONTENT="405.623.500" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="217" VPOS="1484" HEIGHT="45" WIDTH="1240" ID="PAG_341_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="217" VPOS="1484" HEIGHT="45" WIDTH="1240" ID="PAG_341_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="217" VPOS="1484" HEIGHT="41" WIDTH="249" ID="PAG_341_ST000047" WC="1" CONTENT="50.014.938" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000035" HPOS="466" VPOS="1486" WIDTH="244" />
            <String HPOS="710" VPOS="1486" HEIGHT="41" WIDTH="250" ID="PAG_341_ST000048" WC="1" CONTENT="37.580.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000036" HPOS="960" VPOS="1489" WIDTH="249" />
            <String HPOS="1209" VPOS="1489" HEIGHT="40" WIDTH="248" ID="PAG_341_ST000049" WC="1" CONTENT="71.150.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="1567" HEIGHT="45" WIDTH="1215" ID="PAG_341_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="245" VPOS="1567" HEIGHT="45" WIDTH="1215" ID="PAG_341_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="245" VPOS="1567" HEIGHT="41" WIDTH="218" ID="PAG_341_ST000050" WC="1" CONTENT="3.880.081" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000037" HPOS="463" VPOS="1569" WIDTH="275" />
            <String HPOS="738" VPOS="1569" HEIGHT="41" WIDTH="221" ID="PAG_341_ST000051" WC="1" CONTENT="1.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000038" HPOS="959" VPOS="1572" WIDTH="320" />
            <String HPOS="1279" VPOS="1572" HEIGHT="40" WIDTH="181" ID="PAG_341_ST000052" WC="0.92" CONTENT="750.000," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="1842" HEIGHT="47" WIDTH="1308" ID="PAG_341_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="1842" HEIGHT="47" WIDTH="1308" ID="PAG_341_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="1842" HEIGHT="40" WIDTH="318" ID="PAG_341_ST000053" WC="1" CONTENT="5.285.137.215" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000039" HPOS="469" VPOS="1843" WIDTH="170" />
            <String HPOS="639" VPOS="1843" HEIGHT="41" WIDTH="320" ID="PAG_341_ST000054" WC="1" CONTENT="1.478.442.100" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000040" HPOS="959" VPOS="1843" WIDTH="118" />
            <String HPOS="1077" VPOS="1843" HEIGHT="46" WIDTH="382" ID="PAG_341_ST000055" WC="0.93" CONTENT="76.358.384.900" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="1935" HEIGHT="161" WIDTH="1311" ID="PAG_341_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="1935" HEIGHT="48" WIDTH="1307" ID="PAG_341_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="1935" HEIGHT="42" WIDTH="316" ID="PAG_341_ST000056" WC="1" CONTENT="2.825.795.381" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000041" HPOS="467" VPOS="1937" WIDTH="174" />
            <String HPOS="641" VPOS="1937" HEIGHT="41" WIDTH="316" ID="PAG_341_ST000057" WC="1" CONTENT="1.731.031.900" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000042" HPOS="957" VPOS="1939" WIDTH="119" />
            <String HPOS="1076" VPOS="1939" HEIGHT="44" WIDTH="382" ID="PAG_341_ST000058" WC="0.92" CONTENT="75.952.761.400" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="190" VPOS="1994" HEIGHT="47" WIDTH="1268" ID="PAG_341_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="190" VPOS="1994" HEIGHT="42" WIDTH="276" ID="PAG_341_ST000059" WC="1" CONTENT="411.441.740" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000043" HPOS="466" VPOS="1996" WIDTH="166" />
            <String HPOS="632" VPOS="1996" HEIGHT="45" WIDTH="326" ID="PAG_341_ST000060" WC="0.83" CONTENT="252.589.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000044" HPOS="958" VPOS="1998" WIDTH="224" />
            <String HPOS="1182" VPOS="1998" HEIGHT="43" WIDTH="276" ID="PAG_341_ST000061" WC="1" CONTENT="405.623.500" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="147" VPOS="2053" HEIGHT="43" WIDTH="1311" ID="PAG_341_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="2053" HEIGHT="43" WIDTH="319" ID="PAG_341_ST000062" WC="1" CONTENT="2.047.900.094" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000045" HPOS="466" VPOS="2080" WIDTH="442" />
            <String HPOS="908" VPOS="2080" HEIGHT="5" WIDTH="52" ID="PAG_341_ST000063" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000046" HPOS="960" VPOS="2083" WIDTH="443" />
            <String HPOS="1403" VPOS="2083" HEIGHT="4" WIDTH="55" ID="PAG_341_ST000064" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="2339" HEIGHT="42" WIDTH="1311" ID="PAG_341_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="2339" HEIGHT="42" WIDTH="1311" ID="PAG_341_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="2339" HEIGHT="42" WIDTH="317" ID="PAG_341_ST000065" WC="1" CONTENT="2.704.737.773" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000047" HPOS="465" VPOS="2366" WIDTH="442" />
            <String HPOS="907" VPOS="2366" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000066" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000048" HPOS="962" VPOS="2368" WIDTH="443" />
            <String HPOS="1405" VPOS="2368" HEIGHT="5" WIDTH="54" ID="PAG_341_ST000067" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="2435" HEIGHT="100" WIDTH="1311" ID="PAG_341_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="2435" HEIGHT="40" WIDTH="1311" ID="PAG_341_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="2435" HEIGHT="40" WIDTH="317" ID="PAG_341_ST000068" WC="1" CONTENT="1.253.442.242" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000049" HPOS="465" VPOS="2460" WIDTH="442" />
            <String HPOS="907" VPOS="2460" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000069" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000050" HPOS="962" VPOS="2462" WIDTH="442" />
            <String HPOS="1404" VPOS="2462" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000070" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="149" VPOS="2493" HEIGHT="42" WIDTH="1310" ID="PAG_341_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="2493" HEIGHT="42" WIDTH="314" ID="PAG_341_ST000071" WC="1" CONTENT="1.451.295.531" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000051" HPOS="463" VPOS="2519" WIDTH="443" />
            <String HPOS="906" VPOS="2519" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000072" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000052" HPOS="961" VPOS="2521" WIDTH="443" />
            <String HPOS="1404" VPOS="2521" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000073" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="2612" HEIGHT="46" WIDTH="1313" ID="PAG_341_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="148" VPOS="2612" HEIGHT="46" WIDTH="1313" ID="PAG_341_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="148" VPOS="2612" HEIGHT="41" WIDTH="318" ID="PAG_341_ST000074" WC="1" CONTENT="2.061.905.972" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000053" HPOS="466" VPOS="2614" WIDTH="193" />
            <String HPOS="659" VPOS="2614" HEIGHT="44" WIDTH="302" ID="PAG_341_ST000075" WC="0.88" CONTENT="-^35.937.400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000054" HPOS="961" VPOS="2616" WIDTH="251" />
            <String HPOS="1212" VPOS="2616" HEIGHT="41" WIDTH="249" ID="PAG_341_ST000076" WC="1" CONTENT="37.745.300" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="2707" HEIGHT="165" WIDTH="1323" ID="PAG_341_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="139" VPOS="2707" HEIGHT="49" WIDTH="1320" ID="PAG_341_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="2707" HEIGHT="45" WIDTH="327" ID="PAG_341_ST000077" WC="0.92" CONTENT="4-101.161.948" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000055" HPOS="466" VPOS="2709" WIDTH="169" />
            <String HPOS="635" VPOS="2709" HEIGHT="45" WIDTH="328" ID="PAG_341_ST000078" WC="0.87" CONTENT="-f-135.937.400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000056" HPOS="963" VPOS="2710" WIDTH="171" />
            <String HPOS="1134" VPOS="2710" HEIGHT="46" WIDTH="325" ID="PAG_341_ST000079" WC="0.91" CONTENT="-f562.254.700" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="149" VPOS="2767" HEIGHT="42" WIDTH="1310" ID="PAG_341_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="2767" HEIGHT="42" WIDTH="317" ID="PAG_341_ST000080" WC="1" CONTENT="1.623.558.928" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000057" HPOS="466" VPOS="2793" WIDTH="442" />
            <String HPOS="908" VPOS="2793" HEIGHT="5" WIDTH="55" ID="PAG_341_ST000081" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000058" HPOS="963" VPOS="2796" WIDTH="441" />
            <String HPOS="1404" VPOS="2796" HEIGHT="4" WIDTH="55" ID="PAG_341_ST000082" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="191" VPOS="2827" HEIGHT="45" WIDTH="1271" ID="PAG_341_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="2827" HEIGHT="42" WIDTH="275" ID="PAG_341_ST000083" WC="1" CONTENT="539.508.992" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000059" HPOS="466" VPOS="2829" WIDTH="223" />
            <String HPOS="689" VPOS="2829" HEIGHT="41" WIDTH="275" ID="PAG_341_ST000084" WC="1" CONTENT="100.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000060" HPOS="964" VPOS="2831" WIDTH="222" />
            <String HPOS="1186" VPOS="2831" HEIGHT="41" WIDTH="276" ID="PAG_341_ST000085" WC="1" CONTENT="600.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="191" VPOS="3100" HEIGHT="44" WIDTH="1268" ID="PAG_341_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="191" VPOS="3100" HEIGHT="44" WIDTH="1268" ID="PAG_341_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="191" VPOS="3100" HEIGHT="41" WIDTH="277" ID="PAG_341_ST000086" WC="1" CONTENT="113.962.896" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000061" HPOS="468" VPOS="3101" WIDTH="222" />
            <String HPOS="690" VPOS="3101" HEIGHT="41" WIDTH="276" ID="PAG_341_ST000087" WC="1" CONTENT="117.250.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000062" HPOS="966" VPOS="3103" WIDTH="217" />
            <String HPOS="1183" VPOS="3103" HEIGHT="41" WIDTH="276" ID="PAG_341_ST000088" WC="1" CONTENT="113.706.700" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="3195" HEIGHT="222" WIDTH="1244" ID="PAG_341_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="220" VPOS="3195" HEIGHT="44" WIDTH="1241" ID="PAG_341_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="3195" HEIGHT="41" WIDTH="248" ID="PAG_341_ST000089" WC="1" CONTENT="66.689.410" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000063" HPOS="468" VPOS="3197" WIDTH="229" />
            <String HPOS="697" VPOS="3197" HEIGHT="40" WIDTH="274" ID="PAG_341_ST000090" WC="1" CONTENT="115.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000064" HPOS="971" VPOS="3198" WIDTH="216" />
            <String HPOS="1187" VPOS="3198" HEIGHT="41" WIDTH="274" ID="PAG_341_ST000091" WC="1" CONTENT="102.798.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="248" VPOS="3254" HEIGHT="43" WIDTH="1211" ID="PAG_341_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="248" VPOS="3254" HEIGHT="41" WIDTH="220" ID="PAG_341_ST000092" WC="1" CONTENT="2.273.486" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000065" HPOS="468" VPOS="3255" WIDTH="277" />
            <String HPOS="745" VPOS="3255" HEIGHT="41" WIDTH="221" ID="PAG_341_ST000093" WC="1" CONTENT="2.250.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000066" HPOS="966" VPOS="3257" WIDTH="273" />
            <String HPOS="1239" VPOS="3257" HEIGHT="40" WIDTH="220" ID="PAG_341_ST000094" WC="1" CONTENT="2.250.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="220" VPOS="3312" HEIGHT="43" WIDTH="1244" ID="PAG_341_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="3312" HEIGHT="43" WIDTH="248" ID="PAG_341_ST000095" WC="1" CONTENT="45.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000067" HPOS="468" VPOS="3340" WIDTH="941" />
            <String HPOS="1409" VPOS="3340" HEIGHT="4" WIDTH="55" ID="PAG_341_ST000096" WC="0.50" CONTENT="_" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="413" VPOS="3375" HEIGHT="42" WIDTH="1049" ID="PAG_341_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="413" VPOS="3397" HEIGHT="5" WIDTH="54" ID="PAG_341_ST000097" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000068" HPOS="467" VPOS="3398" WIDTH="442" />
            <String HPOS="909" VPOS="3398" HEIGHT="5" WIDTH="54" ID="PAG_341_ST000098" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_341_SP000069" HPOS="963" VPOS="3375" WIDTH="280" />
            <String HPOS="1243" VPOS="3375" HEIGHT="42" WIDTH="219" ID="PAG_341_ST000099" WC="1" CONTENT="8.658.700" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>